.topmost{

    display: block;
    text-align: left;
    background-color: #035aa6;
    position: relative;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 0%:;
}
.heading{
    text-align: center;
}

.icons{
	text-align: right;
	
}
.nav{

	display: block;
	text-align: left;
	background-color: #ffb367;
	position: relative;
	margin-right: 0%;
	margin-left: 0%;
}
.nav a{
	
	text-align: center;
	color: white;
	text-decoration: none;
	padding: 14px  16px;
}

.backslide{

	display: block;
	text-align: left;
	background-color: white;
	position: relative;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 0.5%;
}

.img2{
	margin-left: 10%;
	margin-right: 90%;
	padding: 10%;
}

.footer{
 display: block;
 text-align: center;
 background-color:#14b1ab;
 padding-bottom: 10px;
 position: relative;
 margin-top: 1px;
}

.coronahead{

	display: block;
	text-align: left;
	background-color: #000000;
	position: relative;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 5px;
}

.coronahead2{

	display: block;
	text-align: left;
	background-color: #581c0c;
	position: relative;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 5px;
}

.image{
	float: left;
}